#Thu May 02 13:59:26 CEST 2024
artifact.attached.sources=/var/lib/jenkins/workspace/idempiere-demo-german/org.adempiere.plugin.utils/target/org.adempiere.plugin.utils-12.0.0-SNAPSHOT-sources.jar
artifact.main=/var/lib/jenkins/workspace/idempiere-demo-german/org.adempiere.plugin.utils/target/org.adempiere.plugin.utils-12.0.0-SNAPSHOT.jar
artifact.attached.p2artifacts=/var/lib/jenkins/workspace/idempiere-demo-german/org.adempiere.plugin.utils/target/p2artifacts.xml
artifact.attached.p2metadata=/var/lib/jenkins/workspace/idempiere-demo-german/org.adempiere.plugin.utils/target/p2content.xml
